@font-face {
	font-family: 'Open Sans Hebrew';
	src: url('fonts/open-sans-hebrew/opensanshebrew-light-webfont.eot');
	src: url('fonts/open-sans-hebrew/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/open-sans-hebrew/opensanshebrew-light-webfont.woff') format('woff'),
	url('fonts/open-sans-hebrew/opensanshebrew-light-webfont.ttf') format('truetype'),
	url('fonts/open-sans-hebrew/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Hebrew';
	src: url('fonts/open-sans-hebrew/opensanshebrew-regular-webfont.eot');
	src: url('fonts/open-sans-hebrew/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/open-sans-hebrew/opensanshebrew-regular-webfont.woff') format('woff'),
	url('fonts/open-sans-hebrew/opensanshebrew-regular-webfont.ttf') format('truetype'),
	url('fonts/open-sans-hebrew/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Hebrew';
	src: url('fonts/open-sans-hebrew/opensanshebrew-bold-webfont.eot');
	src: url('fonts/open-sans-hebrew/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/open-sans-hebrew/opensanshebrew-bold-webfont.woff') format('woff'),
	url('fonts/open-sans-hebrew/opensanshebrew-bold-webfont.ttf') format('truetype'),
	url('fonts/open-sans-hebrew/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
	font-weight: 700;
	font-style: normal;
}

html, body {
	margin: 0;
	padding: 0;
}

.input {
	padding: 0;
	margin: 0;
	font-family: "Open Sans Hebrew";
	border: 0;
	color: #333;
	font-size: 15px;
	outline: 0;
	font-weight: 400;
	width: 303px;
	text-align: right;
	direction: ltr;
	background: transparent;
}

.input::placeholder {
	color: #999;
}

.input.mobile {
	width: 100%;
	height: 100%;
	font-size: 16px;
	padding: 0;
}
